package com.bonus.canteen.core.data.dataset.exception;

import java.sql.SQLException;

public class ChooseDatasetException extends SQLException {
   public ChooseDatasetException(String reason) {
      super(reason);
   }

   @Override
   public synchronized Throwable fillInStackTrace() {
      return null;
   }
}
